@media only screen and (max-width: 980px) {

body { width: auto; }
.wrap, .ortala { width: 96% !important; height:auto; overflow:hidden; margin: 0px auto 0px; }

.logo { width: 100%; height: 90px; }
.logo a{ background:url(i/logo.png) no-repeat left top; }
.logo-sag {	display:none; }

.menualt { background: none; float:left; width: 100%; height: auto; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-bottom: 0px;	border-radius:0px; }

.menualt p {
	background: url(i/syc.png) no-repeat 4% center #ecf0f1;
	border-bottom: 0px;
	border-radius:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
	width: 50%;
	height: 48px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 5%;
	font-size:12px;
	font-weight:normal;
	color:#787878;
	text-decoration:none;
	}

.usosyal {
	background: #ecf0f1;
	border-bottom: 0px;
	border-radius:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
	height: 48px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 0px 10%;
	}

.arama {
	background: #ecf0f1;
	border-bottom: 5px solid #d9d9d9;
	border-radius:0px 0px 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
	width: 100%;
	height: 58px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 7px 0px;
	}

#searchbox {
	background: #FFFFFF;
	border:1px solid #cdcdcd;
	border-right:0px;
	float: left;
	width: 90%;
	height: 34px;
	overflow:hidden;
	margin: 0px 0px 0px 2%;
	padding: 0px 0px 0px 1%;
	font-size:12px;
	font-weight:normal;
	color:#929292;
	text-decoration:none;
	border-radius:10px 0px 0px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

#searchbutton {
	background: url(i/ara2.png) no-repeat right center #FFFFFF;
	border:1px solid #cdcdcd;
	border-left:0px;
	float: left;
	width: 6%;
	height: 34px;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	cursor:pointer;
	border-radius:0px 10px 10px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.one-cikanlar { height: 121px; }
.one-cikan { width: 16%; height: 121px; margin: 0px 2% 0px 2%; }
.one-cikan p{ display:none; float:left; width: 0px; height: 0px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.one-cikan a{ height: 121px; line-height:17px; font-size:12px; }
.one-cikan img{ height: 80px; margin: 0px 0px 7px 0px; }

.manset {
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

#slider2 {
	width: 50%;
	height: 277px;
	}

.contentdiv {
	height: 277px;
	}

.contentdiv img{
	height: 200px;
	}

.contentdiv p{
	width: 100%;
	height: 65px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.contentdiv p a {
	height: 65px;
	font-size:15px;
	font-weight:700;
	}

.contentdiv p i {
	display:none;
	}

#paginate-slider2 {
	width: 50%;
	height: auto;
	margin: 0px 0px 0px 0px;
	}

#paginate-slider2 a{
	width: 47%;
	height: 130px;
	margin: 0px 1% 2.5% 2%;
	padding: 0px 0px 0px 0px;
	}

#paginate-slider2 img{
	width: 100%;
	height: 130px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}
	
.solbar {
	width: 100%;
	margin: 0px 0px 10px 0px;
	}
	
.msag {
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.sagbar {
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.skutuu {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}
	
.skutu {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.listele-5 p{ width: 540px; }

.listele-1 { width: 21%; margin: 0px 2% 20px 2%; }
.listele-1 p { display:none; }

.listele-7 { background: none; width: 21%; margin: 0px 2% 20px 2%; padding: 0px 0px 0px 0px; }
.listele-7 p{ display:none; }

.fkutu { width: 30%; margin: 0px 3.3% 0px 0px; }
.fkutusag {	width: 100%; margin: 15px 0px 0px 0px; padding: 20px 0px 20px 0px; background:#f6f7f8; text-align:center; }
.fmenu { display:none; }
.fsol { width: 100%; margin: 0px 0px 0px 0px; }
.fsag {	width: 100%; margin: 13px 0px 0px 0px; padding: 13px 0px 0px 0px; border-top: 1px dotted #FFFFFF; }
.fsag p{ text-align: left; margin: 0px 0px 10px 0px; }

.araver { background: none;	margin: 0px 2% 20px 2%;	padding: 0px 0px 0px 0px; }

#dettabs, #dettabs2 { height: auto; max-height: 180px; border-bottom: 0px; border-radius:10px 0px 0px 0px; }
#dettabs ul, #dettabs2 ul { height: auto; }
#dettabs ul li, #dettabs2 ul li { width: 50%; border-right: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#dettabs li a, #dettabs2 li a { font-size:12px;	}

.yorum-sag { width: 100%; }

.video-alt p { 	width: 50%; margin: 0px 0px 0px 0px; padding: 10px 12px 10px 37px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;	box-sizing: border-box; border-bottom: 1px solid #c5c5c5; }

.video-alani { height: 390px; }
.video-alani iframe { width: 100% !important; height: 390px !important; overflow:hidden; }
.video-alani embed { width: 100% !important; height: 390px !important; overflow:hidden;	}
.video-alani video { width: 100% !important; height: 390px !important; overflow:hidden;	}

.kutu-sol, .kutua-sol {	width: 100%; height:auto; max-height:none; margin: 0px 0px 0px 0px; }
.kisalt, .kisalt2, .kisalt3 {	width: 100%; height:auto; max-height:none; margin: 0px 0px 0px 0px; }
.kutu-sag, .kutua-sag { display:none; }

.listele-3 { width: 21%; height: 182px; margin: 0px 2% 20px 2%; padding: 0px 0px 24px 0px; border-bottom: 1px solid #dfdfdf;	}
.listele-3 p{ display:none; }
.listele-3 img{ width: 100%; height: 110px; margin: 0px 0px 10px 0px; }
.listele-3 span { width: 100%; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; font-size:0px; }
.listele-3 span a{ float:left; width: 100%; height: auto; max-height: 40px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height:20px; font-size:13px;	}
.listele-3 i{ width: 100%; height: auto; overflow:hidden; margin: 5px 0px 0px 0px; font-size:12px; }
.listele-3 span.buyuk { width: 100%; height: 80px; }

.listele-4 { width: 21%; height: 182px; margin: 0px 2% 20px 2%; padding: 0px 0px 24px 0px; border-bottom: 1px solid #dfdfdf; }
.listele-4 p{ display:none; }
.listele-4 a{ height: auto;	}
.listele-4 img{ width: 100%; height: 110px; margin: 0px 0px 10px 0px; }

.kmanset { display:none; }

.sitemenu li a{ padding: 14px 12px 10px 12px; }
.graphitemy li ul { background:#666666; border-bottom:0px; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.graphitemy li ul li, .sitemenu li ul li:hover { border:0px; border-top:1px solid #c9c9c9; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.sitemenu-toggled-title { background: url(i/list.png) no-repeat right center; float:left; width:100%; height:21px; overflow:hidden; margin:0px 0px 0px 0px; padding:18px 0px 18px 10px; border:0px; cursor:pointer; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; text-decoration:none; color:#FFF; }

.sitemenu {
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	overflow: hidden;
	padding:0px;
	margin:0 auto !important;
}

.sitemenu * { -webkit-tap-highlight-color:transparent !important; }

.sitemenu-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0px;
}
.sitemenu-button:hover {
	cursor:pointer;
}
.sitemenu .sitemenu-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.sitemenu .sitemenu-toggled ul li {
	display:block;
	margin:0px;
}

.sitemenu-toggled-controls {
	display: block;
	}

.sitemenu ul {
	background:#666666;
	float:left;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	}

.sitemenu li {
	list-style:none;
	float:left;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin: 0px !important;
	padding: 0px !important;
	}

.sitemenu li a{
	float:left;
	width: auto;
	height: auto;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 13px 10px;
	border: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	}

.sitemenu li a:hover{
	text-decoration: underline;
	}

.sitemenu li ul {
	display:block;
	z-index: 9999;
	position: relative;
	left: 0px;
	float:left;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-radius:0px;
}

.sitemenu li ul li, .sitemenu li ul li:hover {
	list-style:none;
	float:left;
	width: 100%;
	height: auto;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right:0px;
	}

.sitemenu li li a, .sitemenu li li a:link, .sitemenu li li a:visited {
	float:left;
	width: auto;
	height: auto;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 13px 25px;
	border: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	}
	
.sitemenu li li a:hover, .sitemenu li li a:active {
	text-decoration: underline;
	}

.fullads {text-align:center;}
.fullads2 {text-align:center;}

} 

@media only screen and (min-width: 480px) and (max-width: 759px) { 

body { width: auto; }
.wrap, .ortala { width: 96% !important; height:auto; overflow:hidden; margin: 0px auto 0px; }

.menualt p {
	background: url(i/syc.png) no-repeat 2% center #ecf0f1;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 5.3%;
	}

.usosyal {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 2%;
	}

.arama {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 7px 0px;
	}

#searchbox {
	width: 88%;
	margin: 0px 0px 0px 2%;
	padding: 0px 0px 0px 1%;
	}

#searchbutton {
	width: 8%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.one-cikanlar { height: 65px; }
.one-cikan { width: 46%; height: 65px; margin: 0px 2% 0px 2%; }
.one-cikan p{ display:none; float:left; width: 0px; height: 0px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.one-cikan a{ height: 65px; line-height:21px; font-size:14px; }
.one-cikan img{ width:30%; height: 65px; margin: 0px 5% 0px 0px; }

.manset {
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

#slider2 {
	width: 100%;
	height: 347px;
	}

.contentdiv {
	height: 347px;
	}

.contentdiv img{
	height: 270px;
	}

.contentdiv p{
	width: 100%;
	height: 65px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.contentdiv p a {
	height: 65px;
	font-size:14px;
	font-weight:700;
	}

.contentdiv p i {
	display:none;
	}

#paginate-slider2 {
	width: 100%;
	height: 60px;
	}

#paginate-slider2 a{
	width: 22%;
	height: 60px;
	margin: 0px 1.5% 0px 1.5%;
	padding: 0px 0px 0px 0px;
	}

#paginate-slider2 img{
	width: 100%;
	height: 60px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.listele-5 p{ width: 300px; }

.listele-1, .listele-7 {
	width: 29%;
	height: 182px;
	overflow:hidden;
	margin: 0px 2% 20px 2%;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #dfdfdf;
	}

.listele-1 p, .listele-7 p{
	display:none;
	}

.listele-1 img, .listele-7 img{
	height: 110px;
	}

.listele-1 i, .listele-7 i{
	display:none;
	}

.fkutu { width: 100%; margin: 0px 2.3% 0px 0px; }
.fkutu ul{ margin: 0px 0px 20px 0px; }
.fkutu li{ width: auto; margin: 0px 13px 10px 0px; }
.fkutusag {	width: 100%; margin: 15px 0px 0px 0px; padding: 20px 0px 20px 0px; background:#f6f7f8; text-align:center; }
.fsag p{ text-align: left; margin: 0px 0px 10px 0px; }

.video-detay img { display:none; }
.video-detay-sag {
	width: 94%;
	margin: 0px 0px 0px 0px;
	padding: 0px 3% 0px 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.dsosyal { float:left; margin: 10px 0px 0px 10px; }

.video-alani { height: 250px; }
.video-alani iframe { width: 100% !important; height: 250px !important; overflow:hidden;	}
.video-alani embed { width: 100% !important; height: 250px !important; overflow:hidden;	}
.video-alani video { width: 100% !important; height: 250px !important; overflow:hidden;	}

.listele-3 { width: 29.3%; height: 182px; margin: 0px 2% 20px 2%; padding: 0px 0px 24px 0px; border-bottom: 1px solid #dfdfdf; }
.listele-3 p{ display:none; }
.listele-3 img{ width: 100%; height: 110px; margin: 0px 0px 10px 0px; }
.listele-3 span { width: 100%; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; font-size:0px; }
.listele-3 span a{ float:left; width: 100%; height: auto; max-height: 40px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height:20px; font-size:13px;	}
.listele-3 i{ width: 100%; height: auto; overflow:hidden; margin: 5px 0px 0px 0px; font-size:12px; }
.listele-3 span.buyuk { width: 100%; height: 80px; }

.listele-4 { width: 29.3%; height: 182px; margin: 0px 2% 20px 2%; padding: 0px 0px 24px 0px; border-bottom: 1px solid #dfdfdf; }
.listele-4 p{ display:none; }
.listele-4 a{ height: auto;	}
.listele-4 img{ width: 100%; height: 110px; margin: 0px 0px 10px 0px; }
.kmanset { display:none; }

.sitemenu li a{ padding: 14px 12px 10px 11px; }
.graphitemy li ul { background:#666666; border-bottom:0px; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.graphitemy li ul li, .sitemenu li ul li:hover { border:0px; border-top:1px solid #c9c9c9; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.sitemenu-toggled-title { background: url(i/list.png) no-repeat right center; float:left; width:100%; height:21px; overflow:hidden; margin:0px 0px 0px 0px; padding:18px 0px 18px 10px; border:0px; cursor:pointer; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; text-decoration:none; color:#FFF; }

}

@media only screen and (max-width: 479px) { 

body { width: auto; }
.wrap, .ortala { width: 96% !important; height:auto; overflow:hidden; margin: 0px auto 0px; }

.menualt p {
	background: url(i/syc.png) no-repeat 4% center #ecf0f1;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 9.3%;
	}

.usosyal {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 4%;
	}

.arama {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 7px 0px;
	}

#searchbox {
	width: 80%;
	margin: 0px 0px 0px 4%;
	padding: 0px 0px 0px 1%;
	}

#searchbutton {
	width: 12%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.one-cikanlar { height: 65px; }
.one-cikan { width: 96%; height: 65px; margin: 0px 2% 0px 2%; }
.one-cikan p{ display:none; float:left; width: 0px; height: 0px; overflow:hidden; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; }
.one-cikan a{ height: 65px; line-height:21px; font-size:14px; }
.one-cikan img{ width:30%; height: 65px; margin: 0px 5% 0px 0px; }

.manset {
	width: 100%;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

#slider2 {
	width: 100%;
	height: 277px;
	}

.contentdiv {
	height: 277px;
	}

.contentdiv img{
	height: 200px;
	}

.contentdiv p{
	width: 100%;
	height: 65px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.contentdiv p a {
	height: 65px;
	font-size:13px;
	font-weight:700;
	}

.contentdiv p i {
	display:none;
	}

#paginate-slider2 {
	width: 100%;
	height: 60px;
	}

#paginate-slider2 a{
	width: 22%;
	height: 60px;
	margin: 0px 1.5% 0px 1.5%;
	padding: 0px 0px 0px 0px;
	}

#paginate-slider2 img{
	width: 100%;
	height: 60px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.listele-5 img{ width: 30%;	margin: 0px 5% 0px 0px;	}
.listele-5 p{ width: 60%; }
	
.listele-1, .listele-7 {
	width: 92%;
	height:auto;
	margin: 0px 4% 20px 4%;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #dfdfdf;
	}

.listele-1 a, .listele-7 a{
	line-height:19px;
	font-size:13px;
	height:auto;
	}

.listele-1 p, .listele-7 p{
	display:none;
	}

.listele-1 img, .listele-7 img{
	width: 30%;
	height: 70px;
	margin: 0px 5% 0px 0px;
	}

.listele-1 i, .listele-7 i{
	display:none;
	}
	
.fkutu { width: 100%; margin: 0px 2.3% 0px 0px; }
.fkutu ul{ margin: 0px 0px 20px 0px; }
.fkutu li{ width: auto; margin: 0px 13px 10px 0px; }
.fkutusag {	width: 100%; margin: 15px 0px 0px 0px; padding: 20px 0px 20px 0px; background:#f6f7f8; text-align:center; }
.fsag p{ text-align: left; margin: 0px 0px 10px 0px; }

.uye-blok p { width: 164px;	}
.uye-blok p a{ margin: 0px 16px 0px 20px; padding: 0px 0px 0px 0px;	}
.uye-blok2 { background: url(i/uye-blok3.png) no-repeat; }
.uye-blok2-sol { float:left; width: 162px; }

.video-detay img { display:none; }
.video-detay-sag {
	width: 92%;
	margin: 0px 0px 0px 0px;
	padding: 0px 4% 0px 4%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

.dsosyal { float:left; margin: 10px 0px 0px 10px; }

.video-alani { height: 250px; }
.video-alani iframe { width: 100% !important; height: 250px !important; overflow:hidden;	}
.video-alani embed { width: 100% !important; height: 250px !important; overflow:hidden;	}
.video-alani video { width: 100% !important; height: 250px !important; overflow:hidden;	}

.listele-3 { width: 92%; height: auto; margin: 0px 4% 15px 4%; padding: 0px 0px 15px 0px; border-bottom: 1px solid #dfdfdf; }
.listele-3 p{ display:none; }
.listele-3 img{ width: 30%; height: 70px; margin: 0px 5% 0px 0px; }
.listele-3 span { width: 65%; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; font-size:0px; }
.listele-3 span a{ float:left; width: 100%; height: auto; max-height: 40px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height:20px; font-size:13px;	}
.listele-3 i{ width: 100%; height: auto; overflow:hidden; margin: 5px 0px 0px 0px; font-size:12px; }
.listele-3 span.buyuk { width: 65%; height: 60px; }

.listele-4 { width: 92%; height: auto; margin: 0px 4% 15px 4%; padding: 0px 0px 15px 0px; border-bottom: 1px solid #dfdfdf; }
.listele-4 p{ display:none; }
.listele-4 a{ height: auto;	}
.listele-4 img{ width: 30%; height: 70px; margin: 0px 5% 0px 0px; }

.uyelik-sol {
	float:left;
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0px 10% 20px 10%;
	padding: 0px 0px 0px 0px;
	border: 0px;
	}

.uyelik-sag {
	float:left;
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0px 10% 0px 10%;
	padding: 0px 0px 0px 0px;
	border: 0px;
	}

.kmanset { display:none; }

.sitemenu li a{ padding: 14px 12px 10px 12px; }
.graphitemy li ul { background:#666666; border-bottom:0px; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.graphitemy li ul li, .sitemenu li ul li:hover { border:0px; border-top:1px solid #c9c9c9; }
.graphitemy li { border:0px; border-bottom:1px solid #c9c9c9; }
.sitemenu-toggled-title { background: url(i/list.png) no-repeat right center; float:left; width:100%; height:21px; overflow:hidden; margin:0px 0px 0px 0px; padding:18px 0px 18px 10px; border:0px; cursor:pointer; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:700; text-decoration:none; color:#FFF; }

} 